FriendProfile Struct Reference

Friend profile data. More...

`#include <frd.h>`

## Data Fields

u8 | region
| The region code for the hardware.
u8 | country
| Country code.
u8 | area
| Area code.
u8 | language
| Language code.
u8 | platform
| Platform code.
u32 | padding

## Detailed Description

Friend profile data.

The documentation for this struct was generated from the following file:

- include/3ds/services/frd.h